
/* Class = "NSTextFieldCell"; title = "Or purchase a new license here."; ObjectID = "31A-qX-94C"; */
"31A-qX-94C.title" = "或者购买一个新的授权";

/* Class = "NSTextFieldCell"; title = "Register"; ObjectID = "4qk-q8-R45"; */
"4qk-q8-R45.title" = "激活";

/* Class = "NSButtonCell"; title = "Purchase Surge..."; ObjectID = "6b5-kP-JyQ"; */
"6b5-kP-JyQ.title" = "购买 Surge...";

/* Class = "NSTextFieldCell"; placeholderString = "User ID"; ObjectID = "9kp-eD-j5S"; */
"9kp-eD-j5S.placeholderString" = "User ID";

/* Class = "NSTextFieldCell"; title = "If you have any question, please contact support@nssurge.com."; ObjectID = "BRI-ut-s6j"; */
"BRI-ut-s6j.title" = "如果有任何问题，请联系 support@nssurge.com。";

/* Class = "NSTextFieldCell"; title = "Please enter your license information"; ObjectID = "D6B-ys-b93"; */
"D6B-ys-b93.title" = "请输入有效的授权信息。";

/* Class = "NSTextFieldCell"; placeholderString = "XXXXX-XXXXX-XXXXX-XXXXX-XXXXX"; ObjectID = "GOb-JH-Jii"; */
"GOb-JH-Jii.placeholderString" = "XXXXX-XXXXX-XXXXX-XXXXX-XXXXX";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "Gb2-WK-Mp7"; */
"Gb2-WK-Mp7.title" = "邮箱:";

/* Class = "NSButtonCell"; title = "Visit Website..."; ObjectID = "IL7-qq-78i"; */
"IL7-qq-78i.title" = "访问网站...";

/* Class = "NSTextFieldCell"; placeholderString = "Passcode"; ObjectID = "Mln-c4-GrV"; */
"Mln-c4-GrV.placeholderString" = "Passcode";

/* Class = "NSTextFieldCell"; title = "Passcode:"; ObjectID = "Qyi-6D-jXk"; */
"Qyi-6D-jXk.title" = "Passcode:";

/* Class = "NSButtonCell"; title = "Enterprise License..."; ObjectID = "SCF-gY-pQ7"; */
"SCF-gY-pQ7.title" = "企业授权...";

/* Class = "NSTextFieldCell"; title = "Company ID:"; ObjectID = "SbI-10-bLa"; */
"SbI-10-bLa.title" = "Company ID:";

/* Class = "NSTextFieldCell"; placeholderString = "Licensed Email"; ObjectID = "WXo-Ie-YkB"; */
"WXo-Ie-YkB.placeholderString" = "授权邮箱";

/* Class = "NSTextFieldCell"; title = "User ID:"; ObjectID = "bFd-eb-xuv"; */
"bFd-eb-xuv.title" = "User ID:";

/* Class = "NSTextFieldCell"; title = "Already have a license? Register Now!"; ObjectID = "d2o-az-av0"; */
"d2o-az-av0.title" = "已经拥有授权? 现在激活";

/* Class = "NSTextFieldCell"; placeholderString = "Company ID"; ObjectID = "dvK-yh-7qk"; */
"dvK-yh-7qk.placeholderString" = "Company ID";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eTE-VJ-i7Z"; */
"eTE-VJ-i7Z.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Try it first"; ObjectID = "hwY-BP-H5t"; */
"hwY-BP-H5t.title" = "进行试用";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "nzJ-Qn-qWO"; */
"nzJ-Qn-qWO.title" = "激活";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "ooQ-uK-Hxd"; */
"ooQ-uK-Hxd.title" = "授权码:";

/* Class = "NSTextFieldCell"; title = "Welcome"; ObjectID = "pwz-An-ajc"; */
"pwz-An-ajc.title" = "欢迎";

/* Class = "NSTextFieldCell"; title = "30 days free trial"; ObjectID = "rkQ-A5-yMt"; */
"rkQ-A5-yMt.title" = "30 天免费试用";

/* Class = "NSTextFieldCell"; title = "Thank you for downloading Surge!"; ObjectID = "tFb-fb-qYC"; */
"tFb-fb-qYC.title" = "感谢选用 Surge!";

"Pqe-WW-1sj.title" = "由 Surge 2 进行升级";
"XNf-f0-DwN.title" = "查看老用户升级选项";
"u6q-Ln-nua.title" = "授权凭证";
